Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Oct 2021 12:52:23 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery enah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  enah Bot:  Hi Enah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9507617070 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971567693305            04:41 PM, 14th Oct                     enah                    Thanks!           04:41 PM, 14th Oct                   mayar                   Hi Enah,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:42 PM, 14th Oct                     enah                    Hi Mayar!           04:43 PM, 14th Oct                     enah                    I just want to inquire about my order. Will I be getting it by today?           04:43 PM, 14th Oct                     enah                    When I purchased it yesterday, it says it will be delivered today.           04:43 PM, 14th Oct                     enah                    Are you still there? ?           04:46 PM, 14th Oct                   mayar                   We have checked and it appears that the following order number: (9507617070) was placed on (13/10/2021). Please note the delivery time frame is 2-3 business days. The tracking number for your order is: (SD003253643) and you can track it here: (https://rb.gy/xyanhg).           04:47 PM, 14th Oct                     enah                    Oh I see. I know that the time frame was like that. But I’m just wondering why would it be written there that you have a next day delivery?           04:48 PM, 14th Oct                     enah                    That’s the reason I took it yesterday in the first place. It says that if I purchase it in the hours given, I’ll be receiving it the next day. So I was thinking that I should be getting it today.           04:49 PM, 14th Oct                   mayar                   We sincerely apologize for any inconvenience caused,           04:49 PM, 14th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:49 PM, 14th Oct                   mayar                   We will deliver your order asap           04:49 PM, 14th Oct                     enah                    It’s not your fault, but it’s misleading.           04:50 PM, 14th Oct                   mayar                   We will check it for you and assist you further           04:50 PM, 14th Oct                   mayar                   Is there anything else i can help you with           04:50 PM, 14th Oct                     enah                    That’s all for now. I really think they should change that misleading info both site and app.           04:51 PM, 14th Oct                     enah                    Thanks Mayar! You have a good day!           04:51 PM, 14th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:52 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3226138